.verify {
    background-image: url("/background-Dark-Grey.jpg");
    background-attachment: fixed;
    color: white;
    height: 100vh;
}

.titleVerify {
    margin-bottom: 10%;
}

#submitVerify {
    background-color: rgb(7, 62, 82);
    font: arial;
    letter-spacing: 0;
    text-transform: initial;
    margin-bottom: 80px;
}